.navbar a:hover,
.navbar a:visited,
.navbar a:link {
      text-decoration: none;
      color: white;
}

#addon-wrapping {
    background-color:rgba(61,113,249,1)
}

.bi-person-square,
.bi-envelope-fill {
    color: white;
}

.img-fluid {
    width: 100%;
    padding:0px;
}

/* footer {
    position: fixed;
    top: 100%;
} */